SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'Users')) AND (name = 'Address'))
ALTER TABLE Users DROP COLUMN Address
GO
alter table Users add Address nchar(30)
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'Users')) AND (name = 'PostCode'))
ALTER TABLE Users DROP COLUMN PostCode
GO
alter table Users add PostCode char(6)
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'Users')) AND (name = 'Fax'))
ALTER TABLE Users DROP COLUMN Fax
GO
alter table Users add Fax char(15)
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'menu')) AND (name = 'artDesignTemplateId'))
ALTER TABLE menu DROP COLUMN artDesignTemplateId
GO
alter table menu add artDesignTemplateId int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'menu')) AND (name = 'contributeSortType'))
ALTER TABLE menu DROP COLUMN contributeSortType
GO
alter table menu add contributeSortType int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'review')) AND (name = 'userPhoto'))
ALTER TABLE review DROP COLUMN userPhoto
GO
alter table review add userPhoto nvarchar(100)
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF




